none
Aspnet Erreur SSIS !! RRS feed

  • Question

  • Bonjour  ,

    Voila je lance d'une page asp.net 2.0 un package SSIS .

    Le serveur SQL 2005  ne se trouve pas sur me même serveur que la page web !

    Et voici l'erreur retourné  :

    Le niveau du produit est insuffisant pour composant « Conversion de données » (714).

    Tout les droits semblent correctes et ca marche trés bien si je  lance directement le package sur le serveur oû se trouve SQL 2005  ...

    Et l'erreur ne me parle pas beaucoup !

    Merci d'avance

    Cordialement

     

     

    mercredi 17 janvier 2007 14:11

Toutes les réponses

  •  

    Je viens de voir que l'erreur est du au faite qu'il manque des composants inegrations service !

    Et qu'il faudrai installer SQL 2005 sp1 !

    Le probleme est que sur le serveur ou ce trouve la page asp.net , il n'y a pas SQL server 2005

    et qu'il n'est pas possible de l'installer !

    Donc il y a t'il un pack permettant d'installer les composants necessaire au lancement de SSIS

    sur un machine n'ayant pas SQL server 2005 d'installer !

    Merci d'avance

    Cordialement

    mercredi 17 janvier 2007 15:48